Computer Security
[EN] securityvulns.ru no-pyccku


libmspack / cabextract DoS
Published:16.02.2015
Source:
SecurityVulns ID:14269
Type:library
Threat Level:
5/10
Description:Infinite loop on extraction.
Affected:LIBMSPACK : libmspack 0.4
CVE:CVE-2014-9556 (Integer overflow in the qtmd_decompress function in libmspack 0.4 allows remote attackers to cause a denial of service (hang) via a crafted CAB file, which triggers an infinite loop.)
Original documentdocumentMANDRIVA, [ MDVSA-2015:041 ] cabextract (16.02.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod